
TextCritical.net - Bug #2877

Font-size cannot be changed when a parallel work is opened

01/05/2022 05:34 PM - Luke Murphey

Status: Closed Start date: 01/05/2022

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.6.7   

Description

History

#1 - 01/06/2022 06:23 PM - Luke Murphey

- Priority changed from Normal to High

#2 - 01/07/2022 06:20 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

08/23/2025 1/1

http://www.tcpdf.org

